@charset "utf-8";
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video{margin:0;padding:0;border:0;font-size:100%;font:inherit;outline:none;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
html, body{/*height:100%*/}
a{text-decoration:none}
a:hover{text-decoration:underline}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section{display: block}
dl, ol, ul, menu, li{list-style:none}
i,em,address{font-style:normal;font-weight:normal}
input, select, button, textarea{vertical-align:middle;outline:none;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
input[type=”button”], input[type=”submit”], button{cursor:pointer}
hr{display:none;}
strong{font-weight:bold}
table{border-collapse:collapse;border-spacing:0}
img{border:0;max-width:100%}
fieldset{border:none}
legend{display:none}

.datepicker-days{margin:15px}
.datepicker-days .prev{cursor:pointer}
.datepicker-days .next{cursor:pointer}
.datepicker-days .datepicker-switch{cursor:pointer;text-align:center;font-weight:bold}
.datepicker-days .day{cursor:pointer;font-size:12px;text-align:center}
.datepicker-days .day:hover{font-weight:500;background:#eee;border-radius:50%}
.datepicker-days .day.old,
.datepicker-days .day.new{opacity:.5}
.datepicker-days .dow:first-child,
.datepicker-days .day:first-child{color:#df293e}
.datepicker-days .dow:last-child,
.datepicker-days .day:last-child{color:#003fe1}

.ui-selectmenu-menu{top:40px !important}
.ui-widget.ui-widget-content{min-width:80px;border:solid 1px #ccc;border-radius:2px}
.ui-widget.ui-widget-content li{height:32px;line-height:32px;font-size:13px;color:#000;border:none;padding:0 10px}
.ui-widget.ui-widget-content .ui-state-focus{background:#F9F9F9;color:#0065E6}
.ui-widget.ui-widget-content .ui-state-focus, 
.ui-widget.ui-widget-content .ui-state-active{margin:0}

.container{max-width:1200px;margin:0 auto;padding:20px 20px}
.container.writeCont{max-width:1000px}
.container.wide{max-width:1500px}
.container.small{max-width:765px}

.bannerSurvey{min-height:100px;background-image:linear-gradient(to bottom, #5879ea 65%, #7192f8);border-radius: 10px;margin:0 0 20px 0}
.bannerSurveyIn{height:100%;background:url(/images/banner_survey_bg.png) 0 50% repeat-x;background-size:auto 300px;border-radius: 10px;}
.bannerSurvey .msg{max-width:413px;min-height:100px;height:100%;display:flex;align-items:center;justify-content:start;background:url(/images/banner_survey.png) 0 bottom no-repeat;background-size:100px auto;font-weight:600;font-size: 17px;color: #FFF;letter-spacing:-0.5px;line-height:1.3;word-break:keep-all;padding:15px 10px 15px 115px;margin:0 auto}

@media screen and (min-width:500px){
.bannerSurvey{min-height:125px}
.bannerSurveyIn{background-size:auto 350px;}
.bannerSurvey .msg{min-height:125px;background-size:125px auto;font-size:19px;padding-left:150px}
}

.paginate{clear:both;margin:0 auto;margin:29px 0 30px;text-align:center;zoom:1;position:relative}
.paginate a{display:inline-block;_position:relative;width:34px;padding:0;border-radius:34px;color:#666;font-size:14px;font-weight:500;line-height:34px;text-decoration:none}
.paginate a:hover,.paginate a:focus,.paginate a:active{background:#F5F5F5}
.paginate strong{display:-moz-inline-box;display:inline-block;_position:relative;margin-right:-3px;width:34px;padding:0;color:#595AE3;font-size:14px;font-weight:500;line-height:34px;text-decoration:none !important}
.paginate a:hover,.paginate a:focus,.paginate a:active{cursor:pointer;color:#595AE3}
.paginate a.pre,.paginate a.next{display:inline-block;position:relative;width:34px;height:34px;vertical-align:middle;margin:0 0 2px 0;text-indent:-9999px}
.paginate a.pre{background:url(/images/ico_prev@2x.png) 50% 50% no-repeat;background-size:7px auto;margin:0 25px 2px 0}
.paginate a.next{background:url(/images/ico_next@2x.png) 50% 50% no-repeat;background-size:7px auto;margin:0 0 2px 25px}
.paginate a.disabled{opacity:0.3}

.paginateSurvey{display:flex;align-items:center;justify-content:center;gap:5px;margin:30px 0 50px 0}
.paginateSurvey button{flex:1}
.paginateSurvey button.btnBack{max-width:140px;}
.paginateSurvey button.btnPre{max-width:140px;height:50px;background:#E0E6FA;border-radius:8px;color:#5879EA;font-size:16px;font-weight:500;padding:0 10px}
.paginateSurvey button.btnNext{max-width:140px;height:50px;background:#5879EA;border-radius:8px;color:#fff;font-size:16px;font-weight:500}
.paginateSurvey button.btnNext:after{display:none}

.footer{text-align:center;font-size:12px;color:#999;padding:0 0 20px 0}

.inputText{width:100%;height:34px;border:solid 1px #ccc;border-radius:2px;font-size:13px;color:#000;padding:0 10px}
.inputSelect{height:34px;border:solid 1px #ccc;border-radius:2px;font-size:13px;color:#000;padding:0 5px}
.inputSelectDep{height:34px;border:solid 2px #0091F7;border-radius:2px;font-size:14px;color:#000;font-weight:500;padding:0 10px}
.inputArea{width:100%;height:75px;border:solid 1px #ccc;border-radius:2px;font-size:13px;color:#000;line-height:1.5;padding:10px;resize:none}
.inputCal{width:100%;height:34px;border:solid 1px #ccc;border-radius:2px;font-size:13px;color:#000;line-height:1.1 !important;padding:6px 5px 6px 10px;background:transparent;position:relative}
.inputCal + .icoCal{display:none;width:36px;height:32px;border-left:solid 1px #ccc;background:url(/images/ico_cal.png) 50% 50% no-repeat;vertical-align:middle;margin:0 0 1px -36px}
.inputSearch{width:220px;height:34px;background:url(/images/ico_search.png) 97% 50% no-repeat;border:solid 1px #ccc;color:#333;font-size:13px;border-radius:2px;padding:0 10px}
.w100{width:100px}
.w110{width:110px}
.w150{width:150px}
.w180{width:180px}
.w200{width:200px}
.w100per{width:100%}
.h180{height:180px}

.inputChk{display:none}
.inputChk + label{margin:0 15px 0 0;cursor:pointer;font-weight:bold}
.inputChk + label:before{display:inline-block;content:"";width:16px;height:16px;border:solid 1px #CDD0D2;border-radius:2px;vertical-align:middle;margin:0 3px 2px 0}
.inputChk:checked + label{color:#2366FF}
.inputChk:checked + label:before{background:#0091F7 url(/images/ico_check_att.png) 50% 50% no-repeat;border-color:#0087E6}
.inputChk:disabled + label{opacity:0.4}

.inputRadio{display:none}
.inputRadio.big + label{font-size:14px}
.inputRadio + label{display:inline-block;height:15px;background:url(/images/ico_m_check.png) 0 50% no-repeat;padding:0 0 0 22px;margin:0 5px 0 0;font-size:13px;font-weight:500;font-size:12px;cursor:pointer}
.inputRadio:checked + label{background:url(/images/ico_m_check_on.png) 0 50% no-repeat;}
.inputRadio:disabled + label{color:#bbb;cursor:default;opacity:0.5}

.btnFoot{text-align:center;padding:30px 0}
.btnB{display:inline-block;min-width:100px;height:37px;line-height:35px;background:#0091F7;border:solid 1px #0087E6;border-radius:2px;color:#fff;font-weight:normal;text-align:center;vertical-align:middle}
.btnB:hover{background:#0087E6;border-color:#0078CD;color:#fff;text-decoration:none}
.btnG{display:inline-block;min-width:100px;height:37px;line-height:35px;background:#74818E;border:solid 1px #616C77;border-radius:2px;color:#fff;font-weight:normal;text-align:center;vertical-align:middle}
.btnG:hover{background:#616C77;border-color:#515B65;color:#fff;text-decoration:none}
.btnW{display:inline-block;min-width:100px;height:37px;line-height:35px;background:#fff;border:solid 1px #ccc;border-radius:2px;color:#000;font-weight:normal;text-align:center;vertical-align:middle}
.btnW:hover{background:#F4F4F4;color:#000;text-decoration:none}

.viewWrap{max-width:765px;min-height:calc(100vh - 40px);margin:0 auto 0 auto;padding:0 20px;}
.viewWrap .viewTitle{background:#5879EA;padding:15px 20px;margin:0 -20px;position:relative}
.viewWrap .viewTitle .eng{font-size:12px;color:#fff;text-transform:uppercase;opacity:0.5}
.viewWrap .viewTitle h2{font-size:18px;color:#fff;font-weight:600;padding:0;margin:3px 0 8px 0}
.viewWrap .viewTitle .info{font-size:13px;color:#fff;opacity:0.9}
.viewWrap .viewTitle .info strong{font-weight:bold}
.viewWrap .viewTitle .info .bar{display:inline-block;color:transparent;margin:0 1px}
.viewWrap .viewTitle .info .name{color:#FFE500}
.viewWrap .viewTitle .info .state{color:#0091F7;font-weight:bold}
.viewWrap .viewTitle .info .infoL{}
.viewWrap .viewTitle .info em{display:inline-block;color:#999}
.viewWrap .viewTitle .langR{position:absolute;top:16px;right:20px;display:inline-flex;align-items:center;height:26px;background:#fff;border-radius:30px;font-size:13px;color:#333;font-weight:500;padding:0 10px}
.viewWrap .viewMsg{font-size:16px;color:#333;line-height:1.8;padding:30px 0}
.viewWrap .viewMsg.end{background:url(/images/ico_msg_end@2x.png) center 50px no-repeat;background-size:auto 60px;text-align:center;font-size:15px;color:#666;padding:120px 0 30px 0}
.viewWrap .viewConQ{padding:20px 0 0 0}
.viewWrap .viewBtn{display:flex;align-items:center;justify-content:center;text-align:center;gap:5px;margin:10px 0 60px 0}
.viewWrap .viewBtn button{flex:1;max-width:140px}
.viewWrap .viewBtn a{flex:1;max-width:140px}
.viewWrap .viewBtnTarget{display:flex;align-items:center;justify-content:center;text-align:center;gap:5px;margin:30px 0 60px 0}
.viewWrap .viewBtnTarget button{flex:1;max-width:140px}
.viewWrap .viewBtnQ{text-align:center;padding:30px 0;margin:50px 0 0 0;border-top:solid 1px #ccc}
.viewWrap .btnNormal{max-width:140px;height:50px;background:#5879EA;border-radius:8px;font-size:16px;color:#fff;font-weight:500;padding:0 10px}
.viewWrap .btnBack{max-width:140px;height:50px;border:1px solid #d8d8d8;border-radius:6px;background:#fff;font-size:16px;font-weight:500;color:#333;padding:0 10px}
.viewWrap .btnPrev{display:inline-block;height:37px;min-width:110px;color:#000;font-weight:500;line-height:35px;background:#fff;border:solid 1px #ccc;border-radius:2px;padding:0 10px}
.viewWrap .btnPrev:hover{background-color:#F4F4F4;text-decoration:none}
.viewWrap .btnPrev:before{display:inline-block;content:"";width:5px;height:11px;background:url(/images/ico_view_prev.png) 0 0 no-repeat;vertical-align:middle;margin:0 5px 2px 0}
.viewWrap .btnNext{display:inline-block;height:37px;max-width:110px;color:#fff;font-weight:500;line-height:1;background:#0091F7;border:none;border-radius:2px;padding:0 10px}
.viewWrap .btnNext:after{display:inline-block;content:"";width:5px;height:11px;background:url(/images/ico_view_next.png) 0 0 no-repeat;vertical-align:middle;margin:0 0 2px 5px}
.viewWrap .btnB{min-width:110px}
.viewWrap .btnB.wide{width:180px}

.personList{box-shadow:0 2px 10px rgba(38,42,56,0.1);border-radius:8px;padding:20px 20px 10px 20px}
.personListTitle{margin:0 0 15px 0}
.personListTitle h3{font-size:19px;color:#000;font-weight:700}
.personRow{display:flex;align-items:center;justify-content:space-between;gap:10px;border:solid 1px #eee;box-shadow:0 1px 3px rgba(38,42,56,0.1);border-radius:8px;margin:0 0 10px 0;padding:15px;cursor:pointer;}
.personRow .name{font-size:15px;color:#000;font-weight:500}
.personRow .state{flex-shrink:0}
.personRow .stateY{display:flex;align-items:center;justify-content:center;min-width:53px;height:30px;background:#F3F3F3;border-radius:8px;color:#787878;font-size:13px;font-weight:500;padding:0 10px}
.personRow .stateN{display:flex;align-items:center;justify-content:center;min-width:53px;height:30px;background:#FFF4F4;border-radius:8px;color:#D13636;font-size:13px;font-weight:500;padding:0 10px}

.personName{box-shadow:0 2px 10px rgba(38,42,56,0.1);border-radius:10px;padding:15px 20px}
.personName .in{font-size:17px;color:#222;font-weight:600;}

.itemQList{color:#000;}
.itemQList h3{font-size:20px;font-weight:500;margin:20px 0 5px 0}
.itemQList .explain{line-height:1.7;letter-spacing:-1px;font-size:14px}
.itemQList h4{color:#0091F7;font-weight:500;margin:20px 0 10px 0}
.itemQList .evalTable{width:100%;border:solid 1px #ccc;margin:5px 0}
.itemQList .evalTable th{height:34px;padding:7px 10px;font-size:13px;color:#000;font-weight:500;letter-spacing:-1px;text-align:left;background:#F9F9F9;border-right:solid 1px #ccc;border-top:solid 1px #E6E6E6;vertical-align:middle}
.itemQList .evalTable td{height:34px;padding:7px 10px;vertical-align:middle;border-top:solid 1px #E6E6E6;}
.itemQList .evalTable .subject{background:#EEF8FF;font-weight:500;border-bottom:solid 1px #ccc;padding:6px 10px 5px 10px}
.itemQList .evalTable tr:first-child td{border-top:solid 1px #ccc}
.itemQList .evalTable .inputRadio + label{font-size:13px;height:16px;margin:0 10px 0 5px;vertical-align:middle;line-height:1.0;letter-spacing:-1px;background-image:url(/images/ico_radio_ck.png)}
.itemQList .evalTable .inputRadio:checked + label{background-image:url(/images/ico_radio_ck_on.png)}
.itemQList .evalTable .inputChk + label{margin:2px 15px 3px 5px}
.itemQList .evalTable td.reason{border-top:none;padding:0 10px 10px 10px}
.itemQList .evalTable td.reason .inputArea{height:50px;padding:5px 10px}

@media screen and (max-width:1000px){
.viewWrap .viewTitle .info .infoL{}
.itemQList .evalTable .inputRadio + label{margin:2px 5px 3px 0}
}

@media screen and (max-width:340px){
.itemQList .evalTable .inputRadio + label{display:block;margin:0 0 5px 0}
}

.header h1{display:inline-block;font-size:17px;font-weight:500;margin:0;}
.header h1 a{color:#fff}
.header h1 a:hover{text-decoration:none}
.header h1 img{vertical-align:middle;margin:0 3px 3px 0}
.header .navTop{display:inline-block;color:#fff;margin:13px 0 0 20px}
.header .navTop a{display:inline-block;height:30px;line-height:30px;border-radius:30px;color:#fff;font-size:15px;font-weight:500;padding:0 20px;cursor:pointer}
.header .navTop a:hover,
.header .navTop a.on{background:#0075d2;text-decoration:none}

.header .navDepth{position:absolute;top:54px;left:50%;width:120px;background:#fff;border:solid 1px #e4e5e7;border-top:none;text-align:center;font-size:15px;color:#000;font-weight:500;z-index:1000;padding:15px 15px 10px 15px}
.header .navDepth a{display:block;color:#000;text-align:left;font-size:14px;margin:0 0 8px 0}
.header .navDepth a:hover{text-decoration:none}
.header .navDepth a.on{color:#097aff;}
.header .navDepth.pastorDepth{margin:0 0 0 -80px}

.header .info{display:flex;align-items:center}
.header .info .topName{max-width:120px;display:inline-block;text-overflow: ellipsis; -o-text-overflow: ellipsis; overflow: hidden; white-space: nowrap; word-wrap: normal !important;color:#000;font-size:14px;margin:5px 0 0 0}
.header .info .btnLogout{height:24px;line-height:22px;background:#007BDD;border:solid 1px #006EC6;border-radius:2px;color:#fff;font-size:12px;padding:0 10px}
.header .info .btnLogout:hover{background-color:#006EC6;border-color:#0065B6}
.header .info .topLang{width:auto !important}
.header .info .topLang select.topLang{width:.5px!important}
.header .info .btn-group.open .dropdown-toggle{box-shadow:none}
.header .info .bootstrap-select .dropdown-toggle:focus{outline:none !important}
.header .info .topLang .btn{background:transparent;color:#fff;border:none;padding:0 25px 0 0;font-size:13px}
.header .info .ui-selectmenu-button{background:transparent;border:none;color:#fff;cursor:pointer}
.header .info .ui-selectmenu-button:after{display:inline-block;content:"";width:8px;height:5px;background:url(/images/ico_arrow_w.png) 0 0 no-repeat;vertical-align:middle}
.header .info .ui-selectmenu-text{display:inline-block;vertical-align:middle;margin-right:5px}

.header{border-bottom:solid 1px #eee}
.header .in{display:flex;align-items:center;justify-content:space-between;max-width:1450px;height:50px;margin:0 auto;padding:0 20px;position:relative}
.header h1{display:inline-block;color:#000;font-size:18px;line-height:50px;font-weight:800}
.header h1 .wmc{color:#5879EA}
.header h1 a{color:#000}
.header h1 a:hover{text-decoration:none}
.header .infoName{display:inline-block;margin:0 5px 0 0;position:relative;}
.header .infoLayer{position:absolute; width:100px; background:#fff; top:25px; right:-40px; border-radius:5px; box-shadow:4px 4px 8px rgba(0,0,0,0.2); text-align:left;padding:12px 15px;text-align:center;z-index:1}
.header .infoLayer button{width:100%;background:transparent;border:none;color:#666;font-size:14px;font-weight:500}
.header .infoLayer button:hover{color:#438cff}
.header .btnLogout{min-width:30px;height:30px;background:#347be0 url(/images/ico_logout_w@2x.png) 50% 50% no-repeat;background-size:18px auto;border:none;border-radius:4px;color:#fff;font-size:12px;text-indent:-9999px;padding:0;margin:0}
.header .topSearch{display:inline-block;vertical-align:middle;margin:0 0 7px 20px}
.header .topSearch .inputSearch{width:250px;height:34px;border:none;padding:0 10px;background:#fff url(/images/ico_search_top.png) 96% 50% no-repeat;}

.header .btnAdmin{min-width:80px;height:28px;background:rgba(255,255,255,0.2);border:none;border-radius:4px;font-size:13px;font-weight:400;color:#fff;vertical-align:middle;margin:0 1px 0 0;padding:2px 5px 0 5px}
.header .btnAdmin:before{display:inline-block;content:"";width:16px;height:16px;background:url(/images/ico_nav_admin_w.png) 0 0 no-repeat;vertical-align:middle;margin:0 3px 2px 0}
.header .btnSuppB{height:28px;background:transparent url(/images/ico_b_request.png) 0 40% no-repeat;background-size:17px auto;border:none;border-radius:4px;font-size:14px;font-weight:600;color:#fdf868;letter-spacing:-1px;vertical-align:top;position:relative;padding:0 8px 0 30px;margin:15px 0 0 0}
.header .btnSuppB:before{display:inline-block;content:"";width:24px;height:24px;background:#f9f58e url(/images/ico_b_request.png) 45% 50% no-repeat;background-size:13px auto;border-radius:50%;position:absolute;top:50%;left:0;margin:-12px 0 0 0}
.header .admin{display:none}
.header .admin .navSub{top:30px}
.header .admin:hover .navSub{display:block}
.header .topDate{font-size:12px;font-weight:lighter;opacity:0.6}
.header .dropdownLang{display:inline-block;margin:0}
.header .dropdownLang button{width:30px;height:30px;font-size:14px;background-position:50% 50%;background-color:transparent !important;background-repeat: no-repeat;background-image:url(/images/ico_lang_main.svg);background-size:20px auto;border:none;border-radius:4px;color:#000;text-indent:-9999px;padding:0;}
.header .dropdown-item{font-size:14px;padding:5px 10px}
.header .dropdown-menu{position:absolute;top:45px;right:0;left:auto;z-index:1000;display:none;float:left;min-width:320px;padding:20px 0;font-size:14px;color:#000;text-align:left;list-style:none;background-color:#fff;border:none;border-top:solid 1px #eee;background-clip:padding-box;}
.header .dropdown-menu a{width:calc(50% - 10px);display:inline-block;vertical-align:top;letter-spacing:0;font-weight:600;color:#444;font-size:14px;padding:3px 5px 3px 26px;margin:0 0 2px 0;cursor:pointer}
.header .dropdown-menu a:hover{color:#438cff;text-decoration:none}
.header .dropdown-menu a .eng{display:block;font-size:13px;color:#adadad;font-weight:400;margin:2px 0 0 0}
.header .dropdownLang.open .dropdown-menu{display:block}

@media only screen and (min-width:740px){
.header{padding:0 15px}
.header .topL{}
.header .info{}
.header .btnLogout{min-width:70px;background:#347be0;text-indent:0;padding:0 5px}
.header .nav{top:0;left:170px;width:calc(100% - 170px);border-top:none;overflow-x:inherit}
.header .admin{display:inline-block}
.header .dropdownLang button{width:auto;background-position:10px 50%;text-indent:0;padding:0 10px 0 35px;}
.header .dropdown-menu{max-width:400px;border:1px solid rgba(0,0,0,.15);box-shadow:2px 2px 2px rgba(0,0,0,0.15);border-radius:10px}
}

@media only screen and (max-width:350px){
.header .info .topDate{display:none}
}

@media screen and (max-width:1000px) {
.header .dropdownLang button{vertical-align: top;}
}